SIS900_INIT_RXFILT(9)

NAME
sis900_init_rxfilter - Initialize the Rx filter

SYNOPSIS

void sis900_init_rxfilter (struct net_device * net_dev);

ARGUMENTS

net_dev
    the net device to initialize for

DESCRIPTION

Set receive filter address to our MAC address and enable packet filtering.

AUTHORS
Ollie Lho, Lei Chun Chang.